/* put here your custom css styles */
.wpcf7-list-item{display:block;}
.copyright_left,.copyright_right{font-size:12px !important;}
.phlist ul li{font-size:14px; line-height:1.6;}
.controls li{background:none !important;}
.nopointer{cursor:default !important;}
.cookies.wide-fat td{padding:5px 3px; border:1px solid #C5C4C4;}
.footer-menu{list-style:none;margin:0px; padding:0px;}
.footer_box_container{margin-top:10px !important;}
.footer-menu li{list-style:none; display:inline-block;margin:0px; padding:5px; border-left:1px solid #909090;}
.footer-menu li a{color:#909090;}
.footer-menu li:first-child{border-left:0px !important;padding-left:0px !important;}
.footer_container {
padding-bottom: 40px;
}
.callus{
	float:right; font-size:20px; padding-right:6px;
}
.slider li{ background-position:right top;}
.slider_content .title{text-shadow: 0px 0px 6px rgba(255, 255, 255, 1) !important;}
.slider_content .subtitle{text-shadow: 0px 0px 6px rgba(255, 255, 255, 1) !important;}
.wpb_text_column.wpb_content_element ul li{font-size:14px;line-height:1.4;}
.wpb_text_column.wpb_content_element table{width:100%;}
.wpb_text_column.wpb_content_element table td{width:50%; vertical-align:top;}
.wework h2{margin:20px;}
.wpb_text_column.wpb_content_element table ul li{font-size:14px !important;line-height:1.4;}
li{line-height:1.4;}

.slider_content h1, .slider_content h2{color:#3156A3 !important;}

@media screen and (max-width:770px){
.slider_content {background: rgba(255,255,255,.5) !important;}
}

@media screen and (max-width:479px){
	.callus{
		float:none; font-size:20px; padding-right:0px; text-align:center;
	}
}
